Subject: bug#56641: Deprecate `lsh`

From: Eli Zaretskii <[email-masked]>
Date: Sat, 23 Jul 2022 16:18:25 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Cc: [email-masked],  Wilson Snyder <[email-masked]>, "'Eli
>  Zaretskii'" <[email-masked]>
> Date: Sat, 23 Jul 2022 13:20:22 +0200
> 
> Mattias Engdegård <[email-masked]> writes:
> 
> > There is now a compiler warning about calls to `lsh`.
> 
> Eli didn't agree with that, I think?  I was just expressing an opinion,
> and not, er, like saying "go forth and deprecate".  :-/  Sorry for being
> unclear.
> 
> Let's see what Eli says...

No, I just said the warning shouldn't be about obsoletion.  What's in
the code is fine by me, it just says to use 'ash' instead.